#preload{position:absolute;top:-5000px;left:0;}
#descriptif #invisible{display:none;}
html{
margin:0;
padding:0;}
body{
margin:0;
padding:0;
background-color:white;
font-family: Verdana,"Lucida Grande",Geneva,Tahoma,Lucida,Arial,sans-serif;
font-size:12px;
color:black;
}/*font-size-adjust:13.86px;*/
table{font-size:12px;}
#global{
margin:0;
width:1010px;
}
#milieu{margin:0 auto;display:block;}
p,#blocgauche dd,#blocgauche dl,#blocgauche dt,ul,ol,li,dl,a,h5,h3,h4,h2,h6,form,cite,input{
margin:0;
padding:0;
}
a img,img{border:0;}
h5,caption{
font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Lucida, Arial, sans-serif;
}

#pubsommet{background-color:white;
margin-bottom:10px;
text-align:center;
}

/*RECHERCHE RECHERCHE RECHERCHE RECHERCHE RECHERCHE RECHERCHE */

#recherche{
float:right;
width:160px;
height:180px;
background:#D9DEDA url(../images/recherche.jpg);
border-top:5px solid white;font: normal 12px Arial, Verdana,sans-serif;}

#recherche h5{
text-align:center;margin-top:5px;margin-bottom:5px;
}
#recherche form{
width:140px;
margin-left:10px;
}
#recherche form p,#commentarticle dt,#commentchron dt{

margin-left:5px;
}
#boutonrecherche,#livredor dt{
margin-left:20px;
}
#auditorium td i,#lienconnexe td i{visibility:hidden;}

/*MENUS MENUS MENUS MENUS MENUS MENUS MENUSentetea.jpg*/

#headermenu{
background:#AA130C url(../images/entetec.jpg) no-repeat;
height:190px;
}
#headermenu #menu{margin:0;height:4.5em;
float:right;
margin-top:68px;
margin-right:-90px;
}
#menu dl,#piedmenu dl{
float:left;
width:7.2em;
margin-right:3px;
text-align:right;
}
#headermenu dt,#piedmenu dt{
border-right:2px groove #E5E5E5;
padding-right:3px;
line-height:16px;}
#headermenu a{
display:block;
font-weight:bold;
color:white;
text-decoration:none;
}
#headermenu #menu a:hover{
display:block;
background:none;
border-right:5px solid orange;
padding-right:2px;
margin-right:-7px;
}
#headermenu blockquote{
display:block;
border:0;
position:absolute;width:180px;height:70px;
margin:70px 0 0 75px;}

#bienvenue,#bienvenue a{
color:white;
text-align:right;
background-color:#AA130C;
padding-bottom:10px;
padding-right:5px;}
p#date{
text-align:right;padding-top:50px;
color:white;
margin-right:170px;}

/*CONTENU CONTENU CONTENU CONTENU CONTENU CONTENU */
#bloccentral,#blocdroit,#colgauche{
color:black;
}/*corrige bug Opera*/
a,form#titrecomplet a,table#lienconnexe a,#agendalien ul a{text-decoration:none;
color:black;
}

a:hover,li a:hover,form#titrecomplet a:hover,table#lienconnexe a:hover,#agendalien ul a:hover,#temporaire #autrepage a:hover{color:black;
text-decoration:underline;}

a span,blockquote span,table.dynatop td a span,#lienconnexe th,.lienconnexe th,#auditorium th,#diaporama h3,#dix option{font-size:11px;
color:#45435D;
}

table.dynatop td a:hover span{color:black;
}
#blocgauche ul,#bloccentral ul,#blocdroit ul,#piedsommaire ul,#blocgauche dl,#sommaire ul{
margin-right:5px;
margin-left:5px;
}
a,h5,dt{
line-height:16px;
}
#agendaliste dd,#agendaliste dd a span{font-size:10px;}
#agendaliste dfn{color:#D95E32;font:bold 12px Arial, Verdana ,Lucida, sans-serif;}
h4{
font:normal 15px "Lucida Grande", "Trebuchet MS", Verdana ,Lucida, sans-serif;
margin:5px 2px 5px 2px;
text-align:center;
background:transparent url(../images/lignerouge.gif) center repeat-x;
}
h4,legend,.autre dt,#ajoute strong{color:#B7170B;}
h4 span{
background-color:white;
border-left:5px solid white;
border-right:5px solid white;
}
li{
list-style-type: none;
}
#autrepage{
text-align:right;
background: transparent url(../images/autrepagepuce.png) right no-repeat;
padding-right:10px;
margin-top:10px;
margin-right:10px;
font-style:italic;
}
#centre,#liendroit table th,#boutonrecherche,#membre,#annonce #article h3{text-align:center;}
i#centre{color:red;display:block;letter-spacing:2px;text-decoration:blink;font-size:16px;}
/*BLOC GAUCHE BLOC GAUCHE BLOC GAUCHE BLOC GAUCHE BLOC GAUCHE */
#blocgauche{
background:#A6140A url(../images/body.gif) right repeat-y;
float:left;
width:300px;
}
#colgauche{
margin-left:8px;
margin-bottom:10px;
padding-bottom:10px;
width:290px;
border:1px solid #BDC8BA;
background-color:white;
}

#colgauche dt,#livredor dt{
border-left:7px solid #D95E32;
color:#E76435;
margin-bottom:3px;}
#livredor.artichronique dt{border:none;}
#colgauche dd,#commentarticle dd,#commentchron dd{
margin-left:10px;
}
#colgauche table{
width:240px;
margin-left:15px;
border-left:2px solid #7E8A8C;
border-top:2px solid #7E8A8C;
background-color:#7E8A8C;
}

#mois{
border-top:2px solid white;
background-color:#BDC8BA;
}
a:hover #mois{color:black;}

dd #moisencours{width:190px;}
#moisencours{
display:block;
text-align:center;
background-color:#BDC8BA;
border-left:3px solid #7E8A8C;border-top:2px solid #7E8A8C;}


#pointe,#pointebas{
width:40px;
height:18px;
background:transparent url(../images/pointe.gif) no-repeat;
margin:-18px 0 0 175px;
}

#colgauche thead{
color:white;
}
#colgauche td{
text-align:center;
background-color:#BDC8BA;
}
td#weekend{
border:0.01em solid #BDC8BA;
background-color:#F8DEAF;
}
a#annuler{color:red;font-style:italic}
#annuler abbr,h4#annuler{text-decoration:line-through;}
#colgauche form{
margin:0px 5px 0px 5px;
}

/*BLOC CENTRAL BLOC CENTRAL BLOC CENTRAL BLOC CENTRAL BLOC CENTRAL */

hr{visibility:hidden;}

p a,blockquote a,cite a,form a,#lienconnexe table a,#agendagroupe a,#descriptif a,#auditorium table a,#bloccentral dl a,li #lien,#agendainfo a{
color:#000088;
text-decoration:underline;
}
p a:hover,blockquote a:hover,form a:hover,cite a:hover,#lienconnexe table a:hover,/*h4#*/agendagroupe a:hover,#descriptif a:hover,#auditorium table a:hover,#bloccentral dl a:hover,li #lien:hover,#agendainfo a:hover{
color:#3366FF;}
#agendagroupe h4 a{color:#81D0F4;}
#bloccentral{margin-top:10px;
margin-left: 307px;
margin-right: 168px;
}

#bloccentral h5{
margin-right:5px;
margin-left:5px;
}
#bloccentral #autrepage,#hotshot,#archive,#commentchron,#forum,#commentarticle{margin-bottom:30px;}
#temporaire{
}
#temporaire h5{
text-align:center;
color:#D95E32;/*laisser  cet endroit sinon valeurs convergeantes*/
padding-left:5px;padding-bottom:3px;padding-top:3px;
font-size:1.2em;
}
#temporaire h5.concours{
background-color:#D95E32;
color:white;/*laisser  cet endroit sinon valeurs convergeantes*/
}
#temporaire img{float:left;margin:0 0 5px 5px;}
#temporaire a img{width:100px;height:134px;background-color:white;}
#temporaire a span{display:none;font-weight:bold;}
#temporaire a span#loupe{float:left;display:block;width:100px;height:161px;margin-left:-105px;background:transparent url(../images/zoom.gif) 5px 134px no-repeat;}
#temporaire a span#zoom img{margin:0;float:none;width:210px;height:280px;}
#temporaire a:hover{background:white;border-bottom:0;text-decoration:none;}/*pour bug ie mac meme 1 border-bottom0 est ok*/

#temporaire a:hover span#loupe{background-image:none;}
#temporaire a:hover span#zoom{position:absolute;display:block;margin:5px 0 0 -95px;background-color:white;border:1px solid #D95E32;width:210px;padding:5px;text-align:center;/**/}
html>body #temporaire a:hover span#zoom{position:absolute;display:block;margin:10px 0 0 10px;/**/}
#temporaire p{margin-right:5px;
margin-left:110px;
text-align:justify;
}

#article h3,#archive h3{
font:bold 10px Verdana, Arial, sans-serif;
color:white;
line-height:17px;
}
#article h3{
float:right;
text-align:right;
width:90px;
padding-right:3px;}
#article h3,#colarchive th,#archive h3,table.agendamois td.weekend,#commentarticle dt,#commentchron dt,#membre,#artilienhaut li center{color:#D95E32;}
#article h5{margin-right:-3px;
padding-left:20px;
background:white;
margin-left:-10px;margin-right:-5px;}

#article{border-left:5px solid #D95E32;
border-top:3px solid #D95E32;margin-left:10px;margin-right:5px;
margin-bottom:15px;}
#article p{background:white;border-left:2px solid #cdcdcd;
margin:0px 0px 0px 0px;
text-align:justify;
padding-right:10px;padding-left:8px;}
#article img{float:left;
width:200px;
height:100px;
margin:10px 10px 0px 0px;
}
#annonce #article a img{float:none;
width:auto;
height:auto;
margin:0 -190px 0 200px;
}
#annonce #article a:hover img{margin:0 -193px 0 203px;}
#voir{visibility:hidden;}
#article span,dd cite{text-align:right;display:block;margin-left:220px;
font-size:10px;
color:#45435D;
border-top:1px solid #BDC8BA;
margin-top:5px;
}
#article ul{margin-left:15px;margin-top:-20px;margin-top:-15px;padding:5px 0 40px 0;}

.archive{margin-left:260px;}
.archivecatego{margin-right:50px;margin-left:10px;}
#archive{
border-left:5px solid #D95E32;
border-top:3px solid #D95E32;
}
#archive ul,.autre dd{
padding-bottom:20px;
}
#archive h3{text-align:right;background-color:white;margin-left:-10px;margin-bottom:5px;margin-right:-5px;}
#archive h5{color:#45435D;font:normal 10px "Lucida Grande","Trebuchet MS", Lucida, sans-serif;padding-left:20px;letter-spacing:2px;}
#colarchive th,#colchronalpha th,.autre dt{font:bold 13px "Lucida Grande","Trebuchet MS", Lucida, sans-serif;}
#colarchive td,#colchronalpha td{border-bottom:1px solid #ccc;padding-right:3px;text-align:center;}
#colarchive td a,#colchronalpha td a{display:block;border-left:3px solid white;text-align:left;}
#colarchive td a:hover,#colchronalpha td a:hover{border-left:3px solid #45435D;}
#colarchive tr,#colchronalpha tr{behavior: url(themes/mib2/style/hover.htc)}
#colarchive tr:hover,#colarchive tr.hover,#colchronalpha tr:hover,#colchronalpha tr.hover{background-color:#E6EDE5;}
#colarchive th{background-color:white;}
#colarchive th#archivecol{width:80px;}
#colarchive table{margin-left:10px;border-left:3px solid #D95E32;}
#colarchive td+td,#colarchive td+td+td,#colchronalpha td+td+td{text-align:center;padding-left:4px;border-left:0;}
#colarchive td+td+td,#colchronalpha td+td+td+td{padding-right:3px;}
#archivefoot,#archivefoot a{text-align:center;color:white;font-weight:bold;}
#colarchive td img, #colarchive td span{float:left;}


h2{font:normal 20px "Lucida Grande","Trebuchet MS", Lucida, Verdana, sans-serif;
color:#B7170B;line-height:20px;}
h2 span{font-size:small;}
#titrecomplet,.titrecomplet{
border-top:1px solid #bcbcbc;
font:bold 12px "Trebuchet MS", "Lucida Grande",Lucida, Verdana, sans-serif;margin-left:50px;}

form#titrecomplet{padding-top:2px;margin-right:50px;}

#titrecomplet li{float:left;}
#pgencours{background:transparent url(../images/fleche1.gif) bottom no-repeat;padding-bottom:5px;}

.pgencours{text-decoration:underline;}

td#liendroit,.liendroit{text-align:right;}
ul#sousmenu,#selectionarchive{font:bold 12px "Trebuchet MS", "Lucida Grande", Lucida, Verdana, sans-serif;margin:5px 0 0 70px;}
#sousmenu li{display:inline;margin-right:15px;}

sup.typo_exposants {
font-size:.6em;
font-variant:normal;
 position: relative;
 top: 2px;
vertical-align:sup; 
 line-height: .6;
}
sub.typo_indices {
font-size:.6em;
font-variant:normal;
 position: relative;
 bottom: -2px;
vertical-align:sub; 
 line-height: .6;
}

h3{/*color:#D95E32;*/font:normal 13px "Lucida Grande","Trebuchet MS", Lucida, Verdana, sans-serif;}
#selectionarchive{margin-left:80px;color:#D95E32;}
#selectionarchive option,#selectionarchive select,#selectionarchive input,div#titrecomplet input,div#titrecomplet select,input{/*cursor:pointer;*/font:normal 13px "Lucida Grande","Trebuchet MS", Lucida, Verdana, sans-serif;}
#selectionarchive input{color:white;background-color:#D95E32;}
#souscategorie{text-align:center;letter-spacing:2px;color:#2E3339;}
#bloccentral p,#commentarticle dd,#commentchron dd{margin-bottom:10px;font-size:12px;}
#bloccentral p,#descriptif.chronique,#descriptif.article,#descriptif.autre{line-height:17px;}
.chronique li,.article li,.chronique ol,.article ol,.chronique ul,.article ul{border:none;margin:0;padding:0;width:auto;font-size:11px;list-style-position:inherit;}
#descriptif ol,#descriptif ul{margin:5px 0 5px 30px;text-align:justify;}
.chronique ol ol,.article ol ol,.chronique ul ul,.article ul ul{margin-bottom:5px;}
#descriptif ol,#descriptif ul{margin-left:30px;}
li{line-height:normal;}

#descriptif ul li{list-style-type:disc;}
#descriptif ol,#descriptif ul{margin-left:50px;}
#descriptif ol li{list-style-type:decimal;}
#descriptif ol li ol li{list-style-type:upper-alpha;}
#descriptif ul li ul li{list-style-type:circle;}
#descriptif ul ol,#descriptif ul ul,#descriptif ol ul{margin-left:50px;}
dd cite{display:inline;margin-right:50px;}

.article{padding-left:157px;background:white url(../images/article19.jpg) 50px repeat-y;}


.article img#paysage{width:330px;margin:8px 15px 8px 15px;display:block;}
.article img#portrait{margin:5px 5px 0 0;width:190px;float:left}
.article img#album{width:auto;margin:5px 5px 5px 100px;border:1px solid #ccc;}
.chronique img{float:right;margin-left:5px;width:180px;border:1px solid #ccc;border-right:2px solid #bbb;border-top:2px solid #ccc;}
#descriptif.chronique,.autre{text-align:justify;margin-left:10px;}

h5#titredescriptif,#souscategorie{text-align:center;word-spacing:3px;margin-left:110px;margin-right:20px;padding-bottom:8px;}
h5#titredescriptif{font-size:14px;text-align:center;margin-left:110px;margin-right:20px;padding-left:3px;padding-right:3px;}
cite{color:#2E3339;background-color:white;position:relative;top:-9px;margin-left:400px;}
form cite,dd cite{margin:0px;position:inherit;top:0;}
h5#titredescriptif,#article h5,#archive h3,#colarchive th{border-top:1px solid #2E3339;border-bottom:2px solid #BDC8BA;word-spacing:3px;}

#artilienhaut{float:left;position:relative;background:white url(../images/lienombre.jpg) left repeat-y;width:152px;border-right:5px solid white;border-top:20px solid white;}
.articlelien{float:right;width:140px;margin:-13px 5px 0 6px;background:transparent url(../images/liendechirure1.jpg) bottom right no-repeat;padding-bottom:60px;border-top:5px solid white;}
.articlelien li{margin-left:2px;}
li center{color:#D95E32;}
#lienconnexe ul{margin:0;}
#lienconnexe,#lienconnexe table,cite,.lienconnexe,.lienconnexe table,.lienconnexdroit,#auditorium table,#lienconnexe table,.liendroit,#colarchive td,#boutonrecherche,#agendainfo a{font-size:10px;}
#commentchron blockquote{font-weight:bold;color:#2E3339;}
#lienconnexe table td,.lienconnexe td,#auditorium table td{font-style:italic;border-bottom:1px dotted #ccc;}
#lienconnexe nobr,#agendalien nobr,#agendainfo dt,#artilienhaut li center, li center{font-weight:bold;}

h6{text-align:center;margin-top:5px;margin-bottom:3px;font-size:10px;letter-spacing:1px;padding-right:3px;padding-left:3px;}
h6,#annonce h3{color:white;}

#lienconnexe h6 span{text-align:right;}
#lienchronique,#annonce #lienchronique,#ajoute h6{background-color:#B7170B;}
#lienarticle,#archivefoot,.galerielien h6,div.annonce h6,#annonce h3{background-color:#D95E32;}
#lienoption,div#pagelien h6,#annonce #lienoption{background-color:#7E8A8C;}
#lienconcert,table.agendamois th,#annonce #lienconcert{background-color:#2E3339;color:white;}
legend span{background-color:white;color:black;}
.articlelien #pochette{width:100px;margin:0 19px 0 19px;border:1px solid #ccc}
.articlelien table img{width:12px;margin:3px 0px 0px 0px;border:0;}
div#pagelien,.sondage{margin:30px 60px 0 60px;}
div#pagelien ul,optgroup{font:bold 12px "Trebuchet MS", "Lucida Grande", Lucida, Verdana, sans-serif;}
.annonce ul{font:bold 11px "Trebuchet MS", "Lucida Grande", Lucida, Verdana, sans-serif;}
div#pagelien h6{margin:0 5px 0 5px;}
div#pagelien dl{margin-left:30px;}/**/
#pglien1{background:transparent url(../images/pglien1.gif) top left no-repeat;position:absolute;margin:-60px 0 0 -115px;width:100px;height:115px;}
#pglien2{background:transparent url(../images/pglien2.gif) top right no-repeat;position:absolute;margin:-25px 0 0 55px;width:240px;height:115px;}
#pglien3{background:transparent url(../images/pglien3.gif) top left no-repeat;position:absolute;margin:-25px 0 0 -115px;width:115px;height:90px;}
#pglien4{background:transparent url(../images/pglien4.gif) top right no-repeat;position:absolute;margin:-55px 0 0 105px;width:190px;height:140px;}
#pglien5{background:transparent url(../images/pglien5.gif) top left no-repeat;position:absolute;margin:-35px 0 0 -115px;width:115px;height:115px;}
div#pagelien ul{margin-left:120px;}
#annonce{margin-left:150px;}
#annonce #article p{line-height:inherit;}
#annonce #article p span{margin-left:100px;}

#complement,cite.complement{margin:0;line-height:12px;font-size:10px;padding-right:3px;}
#complement{text-align:right;border-right:3px solid #D95E32;margin-top:30px;}
#signature{margin:10px 0 20px 330px;padding-top:5px;text-align:right;border-top:1px dotted #2E3339;margin-bottom:0px;font-style:italic;}/*position:relative;margin-left:330px;width:200px;float:right;*/
#signature img{width:auto;padding:0;margin:0;border:0;float:none;display:inline;}



table#lienconnexe{padding:0 0 0 8px;}
td#liendroit,.pagelien td,.galerielien td{padding-left:10px;width:260px;}
td#liengauche{padding-right:10px;width:260px;}

#auditorium th,#lienconnexe th{font-size:11px;background-color:#eee;border-top:2px solid #fff;border-bottom:5px double #fff;}
th div,#livredor span{font-size:10px;}

#auditorium table{width:100%;}
#auditorium td,#lienconnexe table{background:#BFBFBF url(../images/auditorium.jpg) bottom repeat-x;border:1px solid #bbb;}
tr#fondnoir #album img{width:100px;height:100px;border:1px solid #ccc;margin:8px 40px 5px 20px;}
tr#fondnoir #album span img{width:auto;border:none;}
#auditorium table td,#lienconnexe table td{padding:0 2px 0 2px;background:none;border:none;border-bottom:1px dotted #aaa;}
tr#fondnoir td{background:transparent url(../images/fondnoir.gif) top repeat-x;}
#auditorium table a span img,#lienconnexe table a span img{margin:0;border:none !important;}
#auditorium table a span,#lienconnexe table a span{background:none;margin:0;border:0;display:none;}
#auditorium table a:hover span,#lienconnexe table a:hover span{display:inline;margin-left:-60px;position:absolute;}
#auditorium table a:hover,#lienconnexe table a:hover{background:none;border:none;}
#logo{margin-top:80px;}

.pagelien td a{font-size:12px;}
fieldset{padding:0 10px 10px 10px}
.lienajoute{background:transparent url(../images/rouages.gif) right bottom no-repeat;}
.concertajoute{background:transparent url(../images/concertajoute.jpg) right bottom no-repeat;padding-bottom:100px;}

.titrecomplet{border-top:0;display:block;margin-bottom:15px;}

#dynatop{
float:left;
margin-left:5px;
margin-right:25px;
width:230px;}
ol{width:230px;margin-bottom:30px;}
ol li{list-style-type:decimal;list-style-position:inside;
padding-left:5px;
padding-right:5px;text-indent:5px;
border-bottom:1px dotted #7E8A8C;}
ol li span,.dynatop span{display:block;text-align:right;}/*color:black;*/
a:hover span{color:black;}/*ol li a{display:block;}*/
#dynatop li a img {display:none;margin-left:100px;margin-bottom:5px;width:120px;}
#dynatop li a:hover {background: white;border-bottom:0;}/*pour bug ie mac meme 1 border-bottom0 est ok*/
#dynatop li a:hover img,table.dynatop td a{display:block;}

blockquote{text-align:right;border-right:2px solid #D95E32;
padding-right:3px;margin-bottom:10px;margin-left:200px;margin-right:0;}
blockquote#moinslarge{margin-left:320px;width:180px;color:#B7170B;}
blockquote span{border-bottom:1px solid #ccc;display:block;text-align:center;}

#colchronique{margin-left:15px;}
#colchronique td{width:230px;border-right:20px solid white;}
#colchronique tr#titre td{font-size:13px;font-family:"Lucida Grande", "Trebuchet MS", Lucida, Verdana, sans-serif;;
padding:10px 3px 10px 3px;text-align:center;}
#colchronalpha th,#colchronique tr#titre{background:#B7170B url(../images/dechirure.gif) top repeat-x;color:white;}
#colchronalpha td+td+td+td{text-align:right;}
#colchronalpha td{font:normal 10px verdana,sans serif;}
#colchronalpha td a,#colarchive td a,.autre dt{font-size:12px;line-height:18px;}
#colchronalpha th{padding:5px 4px 0px 0}
#colchronalpha th a{margin:2px 0px 2px 5px;}
#colchronalpha td{padding-right:4px;}
#colchronalpha #deux{width:100px;}
#colchronalpha th+th+th{width:50px;}/**/
#colchronalpha #quatre{width:30px;}
#colchronalpha td img,.artichronique img{width:9px;}
#colchronalpha #un{width:300px;}


table.dynatop a,#diaporama h3,#diaporama p{background-color:#E1E1E1;border:1px solid #ccc;}
table.dynatop a{display:block;border-bottom:2px solid #AD361A;}
table.dynatop td{width:263px;background-color:#CB4F21;border:6px solid white;border-bottom:2px solid #AD361A;}
table.dynatop tr{padding-bottom:20px;}
table.dynatop td blockquote{text-align:right;font-size:10px;margin-top:20px;padding:5px 0 5px 2px;background-color:#282732;color:white;border:1px solid #aaa;margin-left:-4px;margin-right:-4px;}
table.dynatop td a span{margin-right:10px;position:relative;}
table.dynatop img{float:right;width:100px;padding:3px;border:1px solid #ccc;margin:8px 5px 15px 3px;z-index:2;}
.dynatop div{border-right:1px solid #AD361A;border-bottom:2px solid #AD361A;margin-top:-5px;color:white;background-color:#D95E32;width:24px;text-align:center;padding:4px 2px 4px 4px;float:left;margin-right:2px;margin-left:-3px;}

#agendagroupe{background-color:#2E3339;margin:0px 30px 0px 30px;padding-top:7px;}
#agendagroupe h4{background-image:none;padding:3px 0 3px 0;background-color: #B7170B;border-top:1px solid #eee;border-bottom:1px solid #eee;color:#fff;text-align:center;margin:0px -5px 5px -5px;}
#agendainfo{background-color: #fff;margin:3px 2px 10px 2px;padding:0 2px 10px 2px;}
#agendainfo li{list-style:inherit;list-style-position:inside;}
.liendroit a{padding-right:2px;}
#agendalien{margin:5px 2px 10px 150px;}
#agendalien li{list-style:none;}
#agendainfo #agendalien ul{border:1px solid #aaa;margin:5px 0 5px 0;padding-bottom:5px;}
#agendainfo #agendalien ul h6{margin:2px -3px 0 -3px;}
.agendaconnexe ul img{width:75px;margin:0 0 0 82px;border:1px solid #aaa;}

div#moisencours{width:415px;font-weight:bold;margin-right:130px;line-height:16px;}
div#moisencours a,#archivefoot a{font-weight:normal;margin-left:38px;margin-right:40px;}
div#moisencours.agendamoisbas{border-top:0px;border-bottom:2px solid #7E8A8C;}
.pointe{position:relative;left:220px;}
#pointebas{background:transparent url(../images/pointebas.gif) no-repeat;}
table.agendamois,div#moisencours{margin-left:10px;border-left:2px solid #7E8A8C;}

table.agendamois img{width:33px;}
table.agendamois td,#piedliste{text-align:center;border-bottom:1px solid #7E8A8C;}
table.agendamois{border-right:5px solid white;}
table.agendamois td{text-align:center;border-bottom:1px solid #7E8A8C;}
table.agendamois #date a{border-bottom:1px dotted #bbb;margin:2px 0px 2px 5px;display:block;text-align:left;}

#colevenement{width:370px;}
#coldate{width:70px;}
table.agendamois tr{color:#2E3339;}


#aujourdhui,#aujourdhui a,#aujourdhui a span{background:#DA6B34 url(../images/aujour.jpg) bottom no-repeat;color:white;font-weight:bold;}
#aujourdhuibas{margin-top:-45px;}


#sondage{
margin:0 100px 0 100px;
}
#sondage #autrepage{border-bottom:1px dotted black;}
#boutonsondage{
margin:5px 0 0 50px;
}
.sondage{padding:0;background-image:none;font-size:12px;margin-top:0px;}/*margin-left:10px;*/
.sondage img{width:auto;border:none;margin:0;padding:0;float:none;}
.sondage ul,.sondage li{font-size:12px;padding:0 10px 5px 0;}
.sondage form,.sondage form table{margin:0 50px 0 30px;}
table#sondageresult{padding:10px 10px 10px 30px;}


#pubcarre{
width:300px;
margin:0 0 10px 0;
}


#hotshot h4{margin:0;padding:0;padding-left:40px;text-align:left;padding-bottom:5px;
color:black;background-image:none;font-size:16px;word-spacing:2px;letter-spacing:2px;}
#hotshot th{background:#BFBFBF url(../images/hottitre.jpg) bottom repeat-x;border-top:1px solid #ccc;border-bottom:2px solid #aaa;padding:5px 2px 0px 2px;}


#hotshot #bord1{border-left:1px solid #ccc;}
#hotshot #bord2{border-right:1px solid #ccc;}
#hotshot table{margin:0;margin-left:10px;margin-right:20px;background-color: #CB4F21;border-bottom:3px solid #AD361A;}
#hotshot table,#hotshot nobr a{color:white;}
#hotshot td{width:175px;padding-left:13px;padding-right:5px;border-bottom:5px solid #CB4F21;}
#hotshot #fondgris td{border-top:3px solid #AD361A;padding:0;}
#hotshot img {width:130px;height:130px;margin:-120px 0px 5px 15px;border:1px solid #ccc;padding:3px;}
#hotshot div{background-color:#282732;margin:30px 0 0 0;height:100px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;}

/*indispensable pour ie+absolute*/
#commentarticle{float:left;width:255px;margin-left:10px;}
#forum,#commentchron,#commentarticle{
background:white url(../images/commentverti.gif) top right repeat-y;
}
#commentchron dd,#commentarticle dd{
padding-right:4px;
}
#commentchron{margin-left:280px;}
#bordhaut{
background:transparent url(../images/comment.gif) top right no-repeat;
}
#forum table,.autre{
margin:0 10px 0 10px;}
#forum td{
border-bottom:1px dotted #aaa;
margin:0 3px 0 10px;padding-bottom:5px;}


#membre{padding:0px 5px 0px 5px;}
#membre span{
font-size:9px;
color:black;}
#forum h1{background:transparent url(../images/comment01.gif) top right no-repeat;padding-top:30px;margin-top:-10px;}








h1{text-align:center;}

#commentaire h1{padding-left:10px;}
#forum dd{margin:0 5px 10px 50px;}

#conseiller{background:transparent url(../images/conseiller.jpg) top right no-repeat;}
#diaporama{width:500px;margin:0 0 0 20px;border:1px solid #aaa;position:absolute;overflow:hidden;}

#vignette{z-index:20;position:relative;margin-bottom:35px;padding-bottom:10px}
#vignette img{border:2px solid white;padding:5px;background-color:#282732;margin:10px 0 10px 0px;}
#vignette a{margin-left:10px;}
#vignette a.portrait img{margin-bottom:-5px;}/*width:75px;*/
#diaporama h3{text-align:center;font-size:12px;line-height:20px;border:1px solid #fff;border-top:3px double #fff;border-bottom:3px double #fff;position:relative;z-index:2;}
#diaporama div.paysage,#diaporama div.portrait{width:500px;height:440px;position:relative;top:0px;z-index:10;}
#diaporama div.paysage{margin:0;background:transparent url(../images/paysage.gif) center no-repeat;}
#diaporama div.portrait{margin:0;background:transparent url(../images/portrait.gif) center no-repeat;}
#diaporama img.paysage{top:0px;left:50px;margin:75px 0 0 0;position:absolute;z-index:9;}
#diaporama img.portrait{top:0px;left:105px;margin:21px 0 0 0;position:absolute;z-index:9;}
#groupe{margin:0;background-color:black;color:white;overflow:hidden;position:relative;border-top:2px solid #aaa;}

#nomgroupe{position:relative;top:0;}/*pour que les noms restent  la mme place*/
#nomgroupe1{font:150px Impact, Arial,Helvetica,sans-serif;position:absolute;margin:207px 0 0 -40px;}
#nomgroupe2{font:70px Times,serif;position:absolute;margin:90px 0 0 348px;}
#nomgroupe3{font:40px "Trebuchet MS", Verdana,sans-serif;position:absolute;margin:37px 0 0 30px;}
#nomgroupe4{font:20px Verdana, Arial,sans-serif;position:absolute;margin:15px 0 0 400px;}
#nomgroupe5{font:16px Georgia,"Lucida Grande",serif;position:absolute;margin:-8px 0 0 80px;}

#diaporama p{padding:15px 0 15px 0;color:black;margin:0;font-size:16px;position:relative;height:20px;width:501px;bottom:-2px;/**/z-index:12;background:#C7C7C7 url(../images/navigation.jpg) top center no-repeat;text-align:center;border:1px solid #eee;/*border-top:3px double #eee;*/border-bottom:3px double #eee;}
.galerieartiste p span{position:absolute;right:20px;text-align:right;font-size:12px;}

#diaporama a#precedent,#diaporama a#suivant{position:absolute;margin:14px 0 0 199px;top:0;left:0;display:block;width:21px;height:21px;}
#diaporama a#precedent span,#diaporama a#suivant span{display:none;}
#diaporama a#suivant{margin-left:277px;}
#diaporama p a:hover{color:black;background:transparent url(../images/navigation.jpg) top left no-repeat;}
#diaporama p a#precedent:hover{background-position:1px -64px;}
#diaporama p a#suivant:hover{background-position:-77px -64px;}
.galerielien td div{background-color:#282732;border:5px dotted #eee;border-top:3px solid #AD361A;border-bottom:5px solid #5E6874;margin-top:-3px;}
.galerielien td a{color:white;display:block;padding:1px 0 1px 5px;}
.galerielien td a:hover{color:black;background-color:#bbb;text-decoration:none;}
/*BLOC DROIT BLOC DROIT BLOC DROIT BLOC DROIT*/

#blocdroit{
float:right;
width:160px;
}
#sommaire{margin-bottom:20px;
}
#pubverticale{
background:white url(../images/film.gif) top repeat-y;
height:620px;overflow:hidden;}
#blocdroit h3{color:white;font-size:12px;width:129px;text-align:center;margin-left:15px;}
#pubverticale a{display:block;margin-bottom:3px;
margin-left:36px;}
#pubverticale img{display:block;}/*important pour uniformiser les marges sur les navigateurs*/
#pubverticale a span{display:none;position:absolute;text-align:center;margin:0;padding:0;width:87px;margin-top:15px;color:orange;font-size:13px;}
#pubverticale a:hover{background:none;border-bottom:0;}/*pour bug ie-mac meme 1 border-bottom0 est ok*/
#pubverticale a:hover span{display:block;background-color:black;}


#sommaire h1{color:#D95E32;
background:white url(../images/sommairehaut.gif) top no-repeat;
color:#D95E32;margin:0;
border-top:1px solid #BDC8BA;padding-bottom:25px;}
#sommaire ul,#commentaire ul{
margin-bottom:10px;
border-bottom:1px solid #BDC8BA;}
#sommaire li,#piedsommaire li{
border-top:1px solid #BDC8BA;
border-right:1px solid #BDC8BA;
}
#sommaire li a,#piedsommaire li a{height:auto;
text-decoration:none;
display:block;
border-left:4px solid #92A78D;
padding-left:3px;
border-right:1px solid white;}
#sommaire li a:hover,#piedsommaire li a:hover{
text-decoration:none;
background-color:#E6EDE5;
border-left:4px solid #D95E32;
border-right:1px solid #92A78D;
}
#sommaire a,h1,#piedsommaire{
font:bold 11px "Trebuchet MS","Lucida Grande", Lucida, Verdana, sans-serif;
}

/*PIED DE PAGE PIED DE PAGE PIED DE PAGE PIED DE PAGE PIED DE PAGE*/
#lienpied{
clear:both;
width:900px;
margin-top:20px;
}
#piedsommaire{
width:292px;
border-bottom:5px double #B7170B;
color:#D95E32;
}
#piedsommaire h1{
background:transparent url(../images/sommairebas.gif) 50% 0%  no-repeat;
padding-top:45px;margin-bottom:0px;
}
#piedsommaire ul{margin-left:10px;
text-indent:50px;}
#piedmenu{
float:right;
width:600px;
height:100px;
margin-top:-100px;
background:white url(../images/logopied.jpg) left no-repeat;
}
#piedmenu dl{
float:right;
margin-top:52px;
right:-50px;
}
#piedmenu a,caption{
font-weight:normal;
}

#pied{clear:left;
clear:right;
min-width:850px;
max-width:1010px;
padding:2px 5px 2px 5px;
text-align:center;
color:white;
background-color:#7E8A8C;
border-top:5px solid #B7170B;}

#commentarticle dd a,#commentchron dd a{text-decoration:none;
color:black;
}
#commentarticle dd a:hover,#commentchron dd a:hover{text-decoration:underline;color:black;
}